body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background: url(images/bg.png) top left repeat-y;
	margin: 0;
}

.bg {
	background: url(images/header-bg.png) top no-repeat;
}

.wrapper {
	width: 912px;
	margin: 0 auto;
}

a {
	color: #c41c1c;
	text-decoration: none;
}

a:hover {
	color: #c41c1c;
	text-decoration: underline;
}

a.side {
	color: #555;
	text-decoration: none;
}

a:hover.side {
	color: #f6a504;
	text-decoration: underline;
}

a.white, li.white a {
	color: #fff;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #fff;
	text-decoration: none;
	text-align: left;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 2px dashed #eee;
	margin: 4px 0;
	padding: 0;
}

hr.side-hr {
	height: 1px;
	border: 1px solid #eee;
}

div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.alt {
	color: #c41c1c;
}

.spacer {
	margin-bottom: 5px;
}

.bullet {
  /* for IE */
  filter:alpha(opacity=30);
  /* CSS3 standard */
  opacity: 0.3;
}

/* Attention messages properties */
.admin-message {
	font-size: 12px;
	color: #c54343;
	background: #e8eef1 url(images/icons/get_info.png) 0.8em 0.5em no-repeat;
	border: 1px solid #c41c1c;
	padding: 15px 0 15px 50px;
	margin-bottom: 10px;
}

.noscript-message {
	font-size: 12px;
	color: #c54343;
	background: #f6b9b9 url(images/icons/info.png) 0.8em 0.5em no-repeat;
	border-top: 2px solid #c54343;
	border-bottom: 2px solid #c54343;
	padding: 15px 0 15px 50px;
	margin-bottom: 10px;
}

.nocomments-message {
	font-size: 12px;
	color: #555;
	background: #fff url(images/icons/get_info.png) 0.8em 0.5em no-repeat;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding: 15px 0 15px 50px;
}

/* Form element properties */

form {
	margin: 0px;
}

.bbcode-popup .button { width: 100%!important }

.button {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
	display: inline-block;
	padding: 5px 7px;
	line-height: 1;
	color: #3C3C3D;
	background: #ECECEC;
	white-space: nowrap;
	cursor: pointer;
	overflow: visible;
	text-decoration: none;
	border: 1px solid #CACACA;
	outline: none;
}

button::-moz-focus-inner {
	border: 0;
	padding:0px;
}

.button.primary {
	font-weight: bold 
}

.button:focus, .button:hover {
	color: #fff;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-position: 0 -40px;
	background-color: #e62424;
	border-color: #be1a19;
}

.button:active, .button.active {
	box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
	background-position: 0 -81px;
	background-color: #e62424;
	color: #fff;
	text-shadow: none;
	border-color: #be1a19;
	top: 1px;
}

.button.negative:focus, .button.negative:hover {
	color: #fff;
	background-position: 0 -121px;
	background-color: #D84743;
	border-color: #911D1B;
}
.button.negative:active, .button.negative.active{
	background-position: 0 -161px;
	background-color: #A5211E;
	border-color: #911D1B;
}

.button.big {
	font-size: 17px;
	padding-left: 14px;
	padding-right: 17px;
	margin: 5px 0 5px 0; /*top, right, bottom, left*/
}

.button.big span.icon {
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	top: 1px;
	background-image: url(images/icons/buttons_icons.png);
	background-repeat: no-repeat;
	margin: auto 7px auto auto; /*top, right, bottom, left*/
}

.button span.icon {
	display: inline-block;
	width: 14px;
	height: 12px;
	position: relative;
	top: 1px;
	background-image: url(images/icons/buttons_icons.png);
	background-repeat: no-repeat;
	margin: auto 7px auto auto;
}

.button span.icon.pm-button { background-position:0 -500px; }
.button:hover span.icon.pm-button { background-position:0 -512px; }
.button span.icon.edit-button { background-position:0 -556px; }
.button:hover span.icon.edit-button {background-position:0 -571px; }
.button span.icon.web-button { background-position:0 -586px; }
.button:hover span.icon.web-button { background-position:0 -601px; }
.button span.icon.quote-button { background-position:0 -176px; }
.button:hover span.icon.quote-button { background-position:0 -190px; }
.button span.icon.newthread-button { background-position:0 -616px }
.button:hover span.icon.newthread-button { background-position:0 -631px }
.button span.icon.reply-button { background-position:0 -646px }
.button:hover span.icon.reply-button { background-position:0 -660px }
.button span.icon.rightarrow { background-position:0 -674px }
.button:hover span.icon.rightarrow { background-position:0 -689px }
.button span.icon.settings-button { background-position: 0 -146px }
.button:hover span.icon.settings-button { background-position: 0 -161px }

.bbcode {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 10px;
	color: #a0a09e;
	background: #f2f2f2;
	border: 1px solid #CACACA;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.bbcode:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}

.bbcode:focus {
	color: #3C3C3D;
	background-color: #f5f5f5;
	border-color: #e3e0da;
	box-shadow: inset 2px 2px 2px #e1e1e1;
	-moz-box-shadow: inset 2px 2px 2px #e1e1e1;
	-webkit-box-shadow: inset 2px 2px 2px #e1e1e1;
}

.bbcode-popup {
	font-size: 11px;
	color: #555;
	width: auto!important;
	height: auto!important;
	background-color: #fff;
	border: 1px solid #CACACA!important;
	padding: 4px;
	margin-top: 2px;
	cursor: pointer;
}

.textbox {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #a0a09e;
	background: #f2f2f2;
	border: 1px solid #CACACA;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 0 0 2px;
	padding: 5px 2px 5px 5px;
}

.textbox:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}

.textbox:focus {
	color: #3C3C3D;
	background-color: #f5f5f5;
	border-color: #e3e0da;
	box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
	-moz-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
	-webkit-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
}

div.emulated-fieldset {
	position: relative;
	margin: 20px 0px 10px 0px;
	border: 1px solid #ccc;
	width: 320px;
	background: inherit;
}
div.emulated-fieldset span.emulated-legend {
	display: inline;
	position: absolute;
	top: -12px;
	margin: 0 5px;
	padding: 4px;
	background: inherit;
}
div.emulated-fieldset div.attachments-list {
	padding: 10px 3px 3px 3px;
	width: 320px;
}

/* Header properties */
.main-header {
	height: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 0 0 0px 0; /* top right bottom left*/
}

/* Sub Header properties */
.sub-header {
	color: #838383;
	width: 100%
	height: 42px;
	background-color: #dddddd;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ffffff),color-stop(100%,#dddddd));
	background-image: -webkit-linear-gradient(#ffffff,#dddddd);
	background-image: -moz-linear-gradient(#ffffff,#dddddd);
	background-image: -o-linear-gradient(#ffffff,#dddddd);
	background-image: linear-gradient(#ffffff,#dddddd);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 4px solid #c41c1c;
	padding-left: 9px;
	display: -moz-box;
	display: -webkit-box;
	display: box;
	clear: both;
}

/* Sub Header links */
.sub-header ul {
	margin: 0;
	padding: 0;
}

.sub-header ul li {
	display: inline;
}

.sub-header ul li .bullet {
	display: none;
}

.sub-header ul li.first-link {
	font-weight: bold;
}

.sub-header ul li.first-link.current-link a {
	color: #838383;
	background-color: #c41c1c;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#f8f8f8),color-stop(100%,#c41c1c));
	background-image: -webkit-linear-gradient(#f8f8f8,#c41c1c);
	background-image: -moz-linear-gradient(#f8f8f8,#c41c1c);
	background-image: -o-linear-gradient(#f8f8f8,#c41c1c);
	background-image: linear-gradient(#f8f8f8,#c41c1c);
	font-weight: bold;
}

.sub-header ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #838383;
	padding: 12px 8px; /*padding inside each tab*/
	text-decoration: none;
	display: block;
	margin: 0;
	float: left;
}

.sub-header ul li a:hover { /*background of tabs for hover state*/ 
	color: #fff;
	background-color: #c41c1c;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fc0101),color-stop(100%,#c41c1c));
	background-image: -webkit-linear-gradient(#fc0101,#c41c1c);
	background-image: -moz-linear-gradient(#fc0101,#c41c1c);
	background-image: -o-linear-gradient(#fc0101,#c41c1c);
	background-image: linear-gradient(#fc0101,#c41c1c);
}

.sub-header ul li.current-link a { /*background of tabs for selected state*/
	color: #fff;
	background-color: #c41c1c;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#e62424),color-stop(100%,#c41c1c));
	background-image: -webkit-linear-gradient(#e62424,#c41c1c);
	background-image: -moz-linear-gradient(#e62424,#c41c1c);
	background-image: -o-linear-gradient(#e62424,#c41c1c);
	background-image: linear-gradient(#e62424,#c41c1c);
}

/* Footer properties */

.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	background-color: #000;
	padding: 15px 5px 15px 5px;
}

.main-footer a {
	color: #fff;
}

.main-footer a:hover {
	color: #c41c1c;
	text-decoration: none;
}

/* Side-Panel properties */
.ui-sortable { margin: 0; padding: 0; }

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

#side-left { /* here you can find all the properties for the left panel. */
	color: #777;
	background-color: #fff;
	padding: 10px 0px 10px 10px;
	width: 200px;
	float: left;
}

div.side-left { /* when the left panel is on, the margins will help side-center to stay in the middle. */
	margin-left: 210px; 
}

#side-right { /* here you can find all the properties for the right panel. */
	color: #777;
	background-color: #fff;
	padding: 10px 10px 10px 0px;
	width: 200px;
	float: right;
}

div.side-right { /* when the right panel is on the margins will help side-center to stay in the middle. */
	margin-right: 210px;
}

.scapmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #f7f7f7;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding: 0px;
}

.scapmain-in {
	font-size: 14px;
	background-color: #1487c9;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#e62424),color-stop(100%,#be1a19));
	background-image: -webkit-linear-gradient(#e62424,#be1a19);
	background-image: -moz-linear-gradient(#e62424,#be1a19);
	background-image: -o-linear-gradient(#e62424,#be1a19);
	background-image: linear-gradient(#e62424,#be1a19);
	padding: 5px 10px 6.5px 10px;
	margin: 5px 5px 5px 5px;
}

.side-body {
	font-size: 11px;
	color: #555;
	background-color: #f7f7f7;
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding: 4px;
}

/* Center-Panel properties */

.main-bg {
	color: #555;
	background-color: #fff;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding-top: 5px;
}

#side-center { /* here you can find all the properties that keep the center panel together. */
	color: #555;
	background-color: #fff;
	padding: 10px 10px 5px 10px;
}

div.side-both { /* when the left and right side panels are on, this class will keep side-center in the middle. */
	margin-right: 210px;
	margin-left: 210px;
}

.capmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding: 0px;
}

.capmain-in {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #2a2a2a;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#444444),color-stop(100%,#2a2a2a));
	background-image: -webkit-linear-gradient(#444444,#2a2a2a);
	background-image: -moz-linear-gradient(#444444,#2a2a2a);
	background-image: -o-linear-gradient(#444444,#2a2a2a);
	background-image: linear-gradient(#444444,#2a2a2a);
	padding: 8px 10px 8px 10px;
	margin: 5px 5px 0px 5px;
}

.main-body {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding: 4px 7px 4px 7px;
}

/* Comments properties */
.comment-main {
	background-color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #ddd;
	padding: 6px;
}

.comment-name {
	font-weight: bold;
	color: #c41c1c;
}

.comment_admin {
	float: right;
	margin-bottom: 5px;
}

/* Shoutbox properties */
.shoutboxname {
	border-top: 1px solid #ececec;
	background: #f2f2f2 url(images/bullet.gif) 4px 6px no-repeat;
	padding: 2px 0 2px 13px; /* top right bottom left*/
}

.shoutboxdate {
	background: #f2f2f2 url(images/icons/search.png) 3px 3px no-repeat;
	padding: 4px 0 4px 23px; /* top right bottom left*/
}

.shoutbox {
	background-color: #f2f2f2;
	border-bottom: 1px solid #ececec;
	padding-bottom: 3px;
	margin-bottom: 2px;
}

/* General table properties */
.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #eee;
}

.tbl {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2  {
	font-size: 11px;
	color: #555;
	background-color: #f1f1f1;
	padding: 4px;
}

.tbl-error  {
	color: #AC260F;
	font-weight: bold;
	background-color: #FCCAC2;
	border:2px solid #EB5339;
}

.quote {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background: #fff4cc url(images/icons/quote_icon.png) 6px 8px no-repeat;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ffdc70;
	padding: 5px 6px 5px 30px;
	margin: 0px 22px 0px 22px;
}

.poll {
	height: 12px;
	border: 1px solid #bbb;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-label {
	color: #555;
	background-color: #f1f1f1;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

.clear {
	clear: both;
}

/* Highlight on select properties */

::selection { color: #fff; background: #e5c011; } /* webkit, opera, IE9 */
::-moz-selection { color: #fff; background: #e5c011; } /* mozilla firefox */
div.highlightBlue::selection { color: #fff; background: #e5c011; } /* webkit, opera, IE9 */
div.highlightBlue::-moz-selection { color: #fff; background: #e5c011; } /* mozilla firefox */

/* News properties */
.news-category {
	-moz-box-shadow: inset 0 0 2px 2px #d8d8d8;
	-webkit-box-shadow: inset 0 0 2px 2px#d8d8d8;
	box-shadow: inset 0 0 2px 2px #d8d8d8;
	border: 1px solid #c8c8c8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin: 3px 5px 0 0; /* top right bottom left*/
	padding: 5px;
	float: left;
}

.news_info {
	border-bottom: 0;
	padding: 5px 10px 5px 10px; /* top right bottom left*/
}

.news_info ul {
	margin: 0;
	padding: 0;
}

.news_info ul li {
	float: left;
	display: inline;
	margin-right: 16px;
	padding: 5px 0 0 26px;
	line-height: 20px;
}

.news_info li a {
	font-weight: bold;
}

.news_info li a:hover {
	text-decoration: none;
}

.news_info li.print {
	float: right;
	margin: 0;
	padding: 5px 0 0;
}

.news_info li.print a {
	display: block;
	background: url(images/icons/printer.png) no-repeat left 3px;
	width: 20px;
	height: 20px;
}

.news_info li.print a span {
	position: absolute;
	left: -5000px;
}

.news_info ul li.date { background: url(images/icons/date.png) no-repeat left 4px; }
.news_info ul li.author { background: url(images/icons/author.png) no-repeat left 4px; }
.news_info ul li.comments { background: url(images/icons/comments.png) no-repeat left 4px; }
.news_info ul li.cat { background: url(images/icons/cat.png) no-repeat left 4px; }
.news_info ul li.reads { background: url(images/icons/reads.png) no-repeat left 4px; }

/* Forum table properties */
.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #888;
	background-color: #f1f1f1;
	padding: 2px 4px 4px 4px;
	margin-bottom: 10px;
}

.forum_breadcrumbs {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	background: #fff4cc url(images/right.png) 6px 5px no-repeat;
	border-top: 1px solid #ffdc70;
	border-bottom: 1px solid #ffdc70;
	padding: 5px 6px 5px 30px;
	margin: 0;
}

.forum_thread_user_post {
	background-color: #fff;
	border-top: 2px dashed #eee;
	border-bottom: 2px dashed #eee;
}

.forum_thread_user_info {
    background-color: #eee;
	border-top: 2px dashed #fff;
	border-right: 2px dashed #fff;
	border-bottom: 2px dashed #fff;
}

.forum_thread_table {
	border-spacing: 0;
	border: 0;
}

.forum_thread_user_name {
	border-top: 2px dashed #fff;
}

.forum_thread_post_date {
	border-top: 2px dashed #fff;
}

.forum_thread_ip {
	border-bottom: 2px dashed #fff;
}

.forum_thread_userbar {
	border-bottom: 2px dashed #fff;
}

/* Profile spesific classes */

.profile, .profile_category {
	width: 500px;
}

.edit-profile {
	width: 500px;
}

.profile_user_reason {
	color: #ff6666;
	font-weight: bold;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 11px;
	font-weight: bold;
	background-color: #c7c7c7;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#d9d9d9),color-stop(100%,#c7c7c7));
	background-image: -webkit-linear-gradient(#d9d9d9,#c7c7c7);
	background-image: -moz-linear-gradient(#d9d9d9,#c7c7c7);
	background-image: -o-linear-gradient(#d9d9d9,#c7c7c7);
	background-image: linear-gradient(#d9d9d9,#c7c7c7);
	border-bottom: 1px solid #fff;
	padding: 5px 0 6.5px 10px;
	margin: auto;	
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #555;
	padding: 3px;
	background-color: #f3f3f3;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}

#navigation a:hover {
	color: #585858;
	background-color: #e7e7e7;
}

#navigation li.first-link a {
	font-weight:bold;
}

#navigation li.first-link.current-link a {
    color: #555;
	font-weight:bold;
	background-color: #f3f3f3;
}

#navigation li.current-link a {
	color: #fff;
	background-color: #c41c1c;
}

/* Page Navigation */

.pagenav {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	margin: 5px;
}

.pagenav span {
	font-weight: normal;
	color: #fff;
	background-color: #f6a504;
	
	box-shadow: inset 0 0 2px #f9cc73;
   -moz-box-shadow: inset 0 0 2px #f9cc73;
   -webkit-box-shadow: inset 0 0 2px #f9cc73;
	
	border: 1px solid #f6a504;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   
    text-shadow: #ccc 0.1em 0.1em 0.2em;
	text-decoration: none;
   
	padding: 3px 8px 3px 8px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f3f3f3;
	
	box-shadow: inset 0 0 2px #fff;
   -moz-box-shadow: inset 0 0 2px #fff;
   -webkit-box-shadow: inset 0 0 2px #fff;
	
	border: 1px solid #a9a9a9;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   
    text-shadow: #fff 0.1em 0.1em 0.2em;
	text-decoration: none;
   
	padding: 3px 8px 3px 8px;  /* top right bottom left*/
	margin: 2px;
}

.pagenav a:hover {
	color: #f6a504;
	background-color: #fdf3de;
	box-shadow: inset 0 0 2px #f9dca2;
   -moz-box-shadow: inset 0 0 2px #f9dca2;
   -webkit-box-shadow: inset 0 0 2px #f9dca2;
	border: 1px solid #f6b83d;
	margin: 2px;
	text-decoration: none;
}

/* PHP-Fusion Helpers */
.clear {
	clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/* Helpers  */
.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}

/* IE Fixes */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hide from IE Mac  */
.clearfix {
	display:block;
}

/* End hide from IE Mac */
.floatfix {
	overflow:hidden;
}

* html .floatfix {
	width:100%;
}

.center, *[align="center"] {
	margin: 0 auto;
}

/* Search */
.search {
	float: right;
	width: 400px;
	height: 50px;
	padding: 0;
	background: url(images/bg-search.png) top left repeat-x;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.redcar {
	float: left;
	padding: 0 0 0 15px;
}

/* Slider */
.slider-wrapper {width:955px;height:170px;margin: 0 auto ;padding: 4px 10px 0px 10px;}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
.nivo-slice {display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:89;}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {display:block;width:22px;height:22px;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {font-weight:bold;}
.nivo-directionNav a {display:block;width:30px;height:30px;text-indent:-9999px;border:0;}
#slider {position:relative;width:597px;height:163px;background:url(images/loading.gif) no-repeat 50% 50%;}
#slider img {position:absolute;top:0px;left:0px;display:none;}
#slider a {border:0;display:block;}